Looking to hire Laravel developers? Try LaraJobs

mailchimp maintained by hugofirth

Description
Wrapper on the Mailchimp class provided by Mailchimp - with support for Laravel 4. v2.0.0 supports Mailchimp API verion 2.0
Author
Last update
2015/06/15 06:18 (dev-master)
License
Links
Downloads
94 005
dev-master

Last update
2015/06/15 06:18
License
Require
  • php >=5.3.0
  • mailchimp/mailchimp 2.0.*
  • illuminate/support 4.*|5.0.*
v2.0.3

Last update
2013/11/26 10:36
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
  • mailchimp/mailchimp 2.0.*
v2.0.2

Last update
2013/09/19 17:15
Require
  • php >=5.3.0
  • illuminate/support 4.0.*
  • mailchimp/mailchimp 2.0.*
v2.0.1

Last update
2013/09/19 16:48
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • mailchimp/mailchimp dev-master
v2.0.0

Last update
2013/09/19 13:52
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • mailchimp/mailchimp dev-master
v1.0.0

Last update
2013/08/30 13:25
Require
  • php >=5.3.0
  • illuminate/support 4.0.x

Comments
comments powered by Disqus